[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditEnter

Signals the OnEnter event handler (when assigned).

## Declaration

Source position: groupededit.pp line 217

`protected procedure TCustomAbstractGroupedEdit.EditEnter; virtual;`

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.OnEnter |  | Event handler signalled when the control receives focus.
TCustomAbstractGroupedEdit.OnExit |  | Event handler signalled when the control loses focus.
TCustomAbstractGroupedEdit.Create |  | Constructor for the class instance.
TWinControl.OnEnter |  | Event handler signalled when the control receives focus.